@charset "utf-8";
/* =============================================  
bc_sougen
 ============================================= */
/*
2009.4/9
2008.5/28
*/


*{
	margin : 0; padding : 0 ;
	font-weight : normal;
}


/* =============================================  
ボディ
 ============================================= */

body {
	font-family: "メイリオ","Meiryo","Verdana", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "Osaka",sans-serif;
	text-align : center;
	line-height : 150%;
	letter-spacing : 0.1em;
	font-size : 85%; 
	color : #666;
	background-color : #FFF;
}


/* =============================================  
レイアウト設定
 ============================================= */

/*コンテンツ*/
div#container {
	margin : 0 auto 0 auto ; 
	text-align : left;
	width : 100%;
}


/*ヘッダー*/
div#layout_head {
	width : 100%;
	height:250px; 
	background-color : #BED6E2;
	background-image : url("http://blog-imgs-31.fc2.com/b/e/i/beigechako/leaf.jpg");
	background-repeat : repeat-x ;
}


/*メイン部分*/
div#layout_main {
	float : left;
	margin-right :-300px;
	width : 100%;
}

div#layout_main #wrapper {
	margin-right : 300px;
}


/*サイド部分*/
div#layout_side {
	float : right; 
	width : 260px; 
}


/* フッター部分 */
div#layout_footer {
	clear : both;
	width : 100%;
	background-color : #81D7FD;
	background-image : url("http://blog-imgs-31.fc2.com/b/e/i/beigechako/sougen.jpg");
	background-repeat : repeat-x ;
	background-position : left bottom;
}



/* =============================================  
見出し
 ============================================= */
h1 { font-size : 180%;}
h2 { font-size : 140%;}
h3 { font-size : 120%;}
h4 { font-size : 110%;}
h5 { font-size : 105%;}
h6 { font-size : 100%;}


/* =============================================  
リンク設定
 ============================================= */
a:link { color : #7FBBD7; text-decoration : none;}
a:active { color : #7FBBD7; text-decoration : none;}
a:visited { color : #7FBBD7; text-decoration : none;}
a:hover { color : #025065; text-decoration : underline;}


/* =============================================  
投稿部分設定
 ============================================= */
input,select,textarea{
	font-family : "Osaka","Verdana", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
	color : #557C8F;
	font-size : 100%;
	background-color : #FFF; 
	border-top : 1px dotted #7FBBD7 ; 
	border-right : 1px dotted #7FBBD7 ; 
	border-bottom : 1px dotted #7FBBD7 ; 
	border-left : 1px dotted #7FBBD7 ; 
}


/* =============================================  
タイトル
 ============================================= */
/*サイトタイトル*/
h1 {
	margin : 0;
	padding : 10px 300px 0 50px;
	color : #5765F3;
}
h1 a:link { color : #025065; text-decoration : none;}
h1 a:active { color : #025065; text-decoration : none;}
h1 a:visited { color : #025065; text-decoration : none;}
h1 a:hover { color : #DEFBCD; text-decoration : none;}

/*サイト説明*/
#layout_head p#introduction {
	margin : 0;
	padding : 30px 300px 0 50px;
	font-size : 110%;
	color : #963;
}

/*各エリアサブタイトル*/
h2 {	
	margin : 0 ;
	padding : 20px 0 2px 20px;
	color : #630;
	letter-spacing : 0.1em;  
	border-bottom : 1px solid #7FBBD7 ; 
}

/*メイン見出し*/
h2#subtitle {
	display : none;
}

/*管理ページリンク*/
ul.admin {
	margin : 0;
	padding : 0 0 0 0;
	font-size : 90%; 
	list-style-type : none;
	text-align : right;
}
ul.admin li { 
	display : inline; 
}
ul.admin li a:link { color : #025065; text-decoration : none;}
ul.admin li a:active { color : #025065; text-decoration : none;}
ul.admin li a:visited { color : #025065; text-decoration : none;}
ul.admin li a:hover { color : #DEFBCD; text-decoration : underline;} 

/* =============================================
 メニュー設定 
============================================= */

ul#mainmenu {
	list-style : none;
	position : absolute;
	top : 50px;
	right : 0;
	text-align : left;
}
ul#mainmenu li {
	text-indent : 20px;
	margin : 0;
	width : 260px;
	white-space : nowrap;
}
ul#mainmenu li a{
	text-decoration : none;
	display : block;
	position : relative;
	padding : 3px 0;
	margin : 0;
	height : 1.2em;
	color : #630;
	border-bottom : 1px solid #CCC;
}
ul#mainmenu li a.active {
	color : #025065;
	background-color : #bbdce9;
	border-bottom : 1px solid #0090b7;
}
ul#mainmenu li a:hover {
	background-color : #BDEFDF;
	color : #963;
	border-bottom :1px solid #963;
}
ul#mainmenu li.mode a {
	color : #025065;
	background-color : #C2DDEA;
	border-bottom : 1px solid #0090B7;
}


/* =============================================  
エントリー関連
 ============================================= */

/*エントリー：1ブロック*/
.entry {
	margin : 0 ; 
	padding : 0 0px 0 50px;
}

.entry-body {
	margin : 0 0 60px 0; 
}

/*エントリー：日付*/
div.entry_date {
	margin : 0;
	padding : 5px 0 5px 20px;
	letter-spacing : 0.2em; 
	font-size : 140%;
	color : #7FBBD7;
	background-color : #EEF4F7;
	border : 1px dotted #7FBBD7 ;
}

/*エントリー：見出し*/
.entry-body h3 {
	margin : 0 ;
	padding : 5px 0 0 20px;
	letter-spacing : 0.2em; 
	color : #630;
}
.entry-body h3 a:link { color : #025065; text-decoration : none;}
.entry-body h3 a:active { color : #025065; text-decoration : none;}
.entry-body h3 a:visited { color : #025065; text-decoration : none;}
.entry-body h3 a:hover { color : #69C; text-decoration : underline;}


/*エントリー：記事部分*/
.entry_text {
	margin : 0;
	padding : 5px 20px 5px 20px;
}
/*エントリー：追記テキスト*/
.entry_more{
	margin : 0;
	padding : 10px 0 0 0;
}

/*エントリー：ステータス*/
ul.entry_state {
	margin : 0;
	padding : 5px 0 2px 20px;
	list-style-type : none;
	text-align : left;
	font-size : 105%; 
	color : #7FBBD7;
	background-color : #EEF4F7;
	border : 1px dotted #7FBBD7 ;
}
ul.entry_state li { 
	display : inline; 
}

/*テキスト内の画像*/
.entry_text img {
	margin : 0 ;
	padding : 2px;
	border: 1px solid #7FBBD7 ; 
}

/*テキスト内のタグ*/
.entry_text a.tagword {
	border-bottom: 1px dotted #7FBBD7;
}
.entry_text a:hover.tagword {
	color : #7FBBD7;
	border-bottom: 1px dotted #7FBBD7;
	text-decoration : none;
}
/*タグリスト*/
ul.tag_state {
	margin : 0;
	padding : 5px 0 0 20px;
	list-style-type : none;
	text-align : left;
}
ul.tag_state li { 
	display : inline; 
}

/*スレッドテーマ*/
ul.thread {
	margin : 0;
	padding : 5px 20px 0 0;
	list-style-type : none;
	text-align : right;
}
ul.thread li { 
	display : inline; 
}

/*テキスト内の絵文字*/
img.emoji {
	border: none;
	margin : 0;
	padding : 0;
	float:none;
	vertical-align : middle; 
}



/* =============================================
コメントリスト
 ============================================= */
.c-list_body {
	margin : 0;
	padding : 0 20px ;

}
.c-list_text {
	line-height: 120%;
	text-align : left;
	margin : 5px 0 0 0;
	padding : 0 ;
}
.c-list_text dl.comment-list {
	margin : 0;
	padding : 0 0 10px 0;
}
.c-list_text dl.comment-list dt{
	color : #7FBBD7;
	padding : 3px 0 ;
	background-color : #EEF4F7;
}
/*コメントリスト中URL*/
.c-list_text dl.comment-list dd a {
	display:block; 
	height:1em; 
	width :20em; 
	overflow:hidden ;
}


/* =============================================  
引用文設定
 ============================================= */
blockquote {
	margin : 5px 0;
	padding : 0 10px ;
	line-height : 150%;
	background-color : #F1FFEC;
	border-top : 1px dotted #7FBBD7 ; 
	border-right : 1px dotted #7FBBD7 ; 
	border-bottom : 1px dotted #7FBBD7 ; 
	border-left : 1px solid #0090B7 ; 
}


/* =============================================  
水平線設定
 ============================================= */
hr {
	margin : 5px 20px;
	color : #7FBBD7;
	background-color : #7FBBD7;
	border : 0; 
	height : 1px ;
}
hr.dis {
	display: none;
}

/* ============================================= 
その他の設定
 ============================================= */
em ,i { font-style : italic;}
strong ,b { font-weight : bold;}
u { text-decoration : underline;}
p { margin : 1em 0;}
q { color : #963; border-bottom: 1px dotted #7FBBD7;}

iframe { border : 1px dotted #7FBBD7; }

/* =============================================
  エントリー内：リスト
 ============================================= */
.entry_text ul {
	margin : 0;
	padding : 5px 0 10px 20px;
}
.entry_text li {
	line-height : 120%;
	margin-bottom : 5px;
}

.entry_text dl {
	margin : 0;
	padding : 5px 0 10px 0;
}
.entry_text dt {
	color : #963;
	margin : 0 0 3px 0;
}
.entry_text dd {
	line-height : 120%;
	margin : 0;
	padding : 0 0 5px 10px;
}
.entry_text ol {
	margin : 0;
	padding : 5px 0 10px 20px;
}


/* =============================================
 エントリー内：テーブル設定 
 ============================================= */
.entry_text table {
	width : auto;
	border-collapse : collapse;
	margin-top: 1em;
	margin-bottom: 1em;
}
.entry_text td, .entry_text th {
	padding : 2px;
	font-size : 95%;
	line-height: 150%;
	font-weight: normal;
	border: 1px solid #91BFDC;
}
.entry_text th {
	color : #963;
	background-color : #F1FFEC;
}

/* =============================================  
各エリア独自表示
 ============================================= */

#date .entry-body,#category .entry-body,#search .entry-body,#tag .entry-body,#titlelist .entry-body {
	margin : 20px 0 30px 0;
}


#date .entry_text,#category .entry_text,#search .entry_text,#tag .entry_text,#titlelist .entry_text {
	line-height: 120%;
}


/*全記事一覧*/
ul.titlelist-body {
	margin : 5px 0 0px 0;
	padding : 5px 0 2px 0px;
	list-style-type : none;
	text-align : left;
	font-size : 105%; 
}
ul.titlelist-body li { 
	display : inline;
}

/* =============================================  
ページ移動
 ============================================= */
ul.entry_navi {
	margin : 10px 0;
	list-style-type : none;
	text-align :center;
}
ul.entry_navi li { 
	display : inline; 
}



/* =============================================  
コメント＆トラックバック関連
 ============================================= */

/*コメント＆トラックバック：1ブロック*/
.commentarea ,.trackbackarea {
	margin : 20px 0 ;
	padding : 0 0px 0 50px;
	text-align : left;
}

/*コメント＆トラックバック：記事*/
.comment-body ,.trackback-body {
	margin : 10px 0 ;
	padding : 0;
	text-align : left;
}

/*コメント記事中URL*/
.comment_body a ,trackback-body a {
	display : block; 
	height :1em; 
	width : 20em; 
	overflow : hidden ;
}


/*コメント＆トラックバック：見出し*/
.comment-body h3 ,trackback-body h3 {
	margin : 0;
	padding : 2px 0 2px 20px;
	color : #7FBBD7;
	background-color : #EEF4F7;
	border : 1px dotted #7FBBD7 ;
}

/*コメント＆トラックバック：テキスト*/
.co_text ,tb_text {
	margin : 0;
	padding : 5px 20px 0 20px;
	line-height: 150%;
}

/*コメント＆トラックバック：ステータス*/
ul.co_state ,ul.tb_state {
	margin : 0;
	padding : 5px 50px 2px 0;
	list-style-type : none;
	text-align : right;
	font-size : 105%; 
	border-bottom : 1px dotted #7FBBD7 ; 
}
ul.co_state li ,ul.tb_state li { 
	display : inline; 
}


/*トラバURL*/
dl.tb_url {
	margin : 0px 30px 0px 0px;
	line-height : 150%;
}
dl.tb_url dd {
	margin : 0px;
	padding : 0px 0px 10px 10px;
}
dd.trackback_url input {
	padding : 2px 5px ;
	width : 350px;
}
/*Trackback URL : FC2 User*/
dd.trackback_url-fc2 a {
	margin : 0px;
	padding : 2px 5px;
	background-color : #FFF;
	border : 1px dotted #025065 ;
	border-bottom : 1px dotted #5765F3 ; 
}
dd.trackback_url-fc2 a:hover {
	background-color : #EEF4F7;
	border : 1px dotted #7FBBD7 ;
	text-decoration : none; 
}


/* =============================================  
コメント投稿＆修正フォーム
 ============================================= */

/*投稿フォーム*/
.entry_form {
	margin-top : 20px;
	padding : 20px 0px 0 20px;
	background-color : #EEF4F7; 
	border : 1px dotted #7FBBD7 ;
}
/*投稿フォーム：入力*/
dl.co_form {
	margin : 20px 0 0 0;
	padding : 0 ;
}
/*投稿フォーム：ラベル*/
dl.co_form dt {
	text-align : left;
	padding-bottom : 1px ;
}
/*投稿フォーム：入力*/
dl.co_form dd {
	padding-bottom : 5px ;
}
/*投稿フォーム：サイズ*/
dl.co_form dd input#title,dl.co_form dd input#name,dl.co_form dd input#url,dl.co_form dd input#mail {
	width : 250px;
}
dl.co_form dd textarea#comment{
	width : 350px;
}
/*コメント投稿・編集小見出し*/
#comment_post,#comment_edit { 
	font-size: 120%;
	letter-spacing : 0.1em; 
	color: #025065;
}

/*コメント：ページ移動*/
.commentarea ul.entry_navi {
	margin : 0;
	padding : 0 50px 2px 0;
	list-style-type : none;
	text-align : right;
}



/* =============================================  
サイドメニュー関連
 ============================================= */

/*サイド：大見出し*/
#layout_side h2 {
	display : none;
}


/*サイドメニュー：1ブロック*/
.side_menu{
	margin: 0 0 0 0;
}


/*サイド：見出し*/
.side_menu h3 {
	margin : 0;
	padding : 5px 0 5px 10px;
	color : #7FBBD7;
	background-color : #F1FFEC;
	border : 1px dotted #7FBBD7 ;
}



/*サイド：コンテンツ*/
div.side_text {
	margin : 0 ;
	padding : 5px 10px;
	font-size : 95%; 
	background-color : #EEF4F7; 
}

/*サイドメニュー：リスト*/
.side_text ul {
	margin : 0 ;
	padding : 5px 0 10px 15px;
	list-style-type : none;
	list-style-image : url("http://blog-imgs-31.fc2.com/b/e/i/beigechako/list-blue-dot.gif"); 
}
.side_text li {
	line-height: 150%;
}

.side_text dl {
	text-align : left;
	margin : 0;
	padding : 20px 0 20px 0;
}
.side_text dt{
	margin : 0;
	padding : 0 0 3px 0;
}
.side_text dd{
	line-height : 120%;
	margin : 0;
	padding : 0 0 5px 0;
}

#p-form form {
	margin : 0;
	padding : 0;
}

/*サイドメニュー：画像*/
.side_menu img {
	border : none;
	margin : 0;
	padding : 1px;
}


/* =============================================  
プラグインメニュー関連
 ============================================= */

/*プラグイン：1ブロック*/
.plugin_menu{
	margin : 0 ; 
	padding : 0 0 0 50px;
	float : left;
	width : 260px;
}


/*プラグイン：見出し*/
.plugin_menu h3 {
	margin : 0;
	padding : 5px 0 5px 10px;
	color : #7FBBD7;
	background-color : #EEF4F7; 
	border : 1px dotted #7FBBD7 ;
}
/*プラグイン：コンテンツ*/
.plugin_menu div.side_text {
	margin : 0 ;
	padding : 5px 10px;
	font-size : 95%; 
	background-color : transparent; 
}
.plugin_menu div.side_text a:link { color : #025065; text-decoration : none;}
.plugin_menu div.side_text a:active { color : #025065; text-decoration : none;}
.plugin_menu div.side_text a:visited { color : #025065; text-decoration : none;}
.plugin_menu div.side_text a:hover { color : #E8CAA6; text-decoration : underline;}

/*プラグイン：画像*/
.plugin_menu img {
	border : none;
	margin : 0;
	padding : 1px;
}

/*プロフィール：画像*/
#p-profile img , .plugin-myimage img {
	margin : 0;
	padding : 2px;
	border : 1px dotted #7FBBD7;
}

/*タグリスト*/
.plugin-tag a {
	padding-left : 2px;
	border-bottom: 1px dotted #7FBBD7;
	text-decoration : none;
}


/* ツリー用スタイル */
.p-comment ul, .p-trackback ul, #p-comment ul, #p-trackback ul {
	margin : 0;
	padding : 5px 0px 10px 15px;
	list-style-type : none;
}
.p-comment ul.tree li>ul, .p-trackback ul.tree li>ul, #p-comment ul.tree li>ul, #p-trackback ul.tree li>ul {
	margin : 0;
	padding : 0;
	list-style-type : none;
	list-style-image : none;
	border-bottom : none ; 
}
.p-comment ul li ul li, .p-trackback ul li ul li,#p-comment ul li ul li, #p-trackback ul li ul li  {
	margin : 0;
	padding-left : 20px;
	list-style-type : none;
	list-style-image : none;
	background-color : transparent;
	background-image : url("http://blog-imgs-31.fc2.com/b/e/i/beigechako/tree_child_b-blue.gif");
	background-repeat : no-repeat ;
	background-position : left top;
	border-bottom : none ; 
}
.p-comment ul li ul li.lastchild, .p-trackback ul li ul li.lastchild, #p-comment ul li ul li.lastchild, #p-trackback ul li ul li.lastchild {
	list-style-type : none;
	list-style-image : none;
	background-color : transparent;
	background-image : url("http://blog-imgs-31.fc2.com/b/e/i/beigechako/tree_child-blue.gif");
	background-repeat : no-repeat ;
	background-position : left top;
}


/* 共有プラグインTreeシリーズ用スタイル */
#AR p, #CA p, #LK p, #RC p, #RT p, #RE p {
	padding-left : 15px;
	line-height : 150%;
	background-image : url("http://blog-imgs-31.fc2.com/b/e/i/beigechako/list-blue-dot.gif");
	background-repeat : no-repeat ;
	background-position : 0 5px;
}
#AR b, #CA b, #LK b, #RC b, #RT b, #RE b {
	font-weight : normal;
}
#AR b {
	cursor : pointer; 
}


/* ブログピープル用スタイル */
.blogpeople-main a {
	padding-left : 15px;
	line-height : 150%;
	background-image : url("http://blog-imgs-31.fc2.com/b/e/i/beigechako/list-blue-dot.gif");
	background-repeat : no-repeat ;
	background-position : left center;
}


/* 親子カテゴリ */
ul.main_menu ul.sub_menu {
	margin : 0 ;
	padding : 0 ;
	list-style-type: none;
	list-style-image: none;
}

ul.main_menu ul.sub_menu li.sub_list {
	padding-left : 15px;
	background-image : url("http://blog-imgs-31.fc2.com/b/e/i/beigechako/tree_child_b-blue.gif");
	background-repeat : no-repeat ;
	background-position : left top;
}

ul.main_menu ul.sub_menu li.sub_list_end {
	padding-left : 15px;
	background-image : url("http://blog-imgs-31.fc2.com/b/e/i/beigechako/tree_child-blue.gif");
	background-repeat : no-repeat ;
	background-position : left top;
}


/* =============================================  
カレンダー設定
 ============================================= */
.calender {
	font-size: 9px;
	background-color: #EEF4F7;
	border : 1px solid #C2DDEA;
}
.calender caption {
	padding : 1px 0 2px 0;
	color : #FFF; 
	background-color : #C2DDEA;
}
.calender th {
	font-weight : normal;
	text-align : center;
	background-color : #EEF4F7; 
	border-bottom : 2px solid #999;
}
.calender td {
	width: 18px;
	height: 18px;
	padding : 0;
	text-align : center;
	background: #FFF;
}
.calender td a {
	display : block;
}
th#sun {
	color : #C03;
	border-bottom : 2px solid #C69 ; 
}
th#sat {
	color : #03C;
	border-bottom : 2px solid #69C ; 
}
.calender td a:link {
	color : #FFF; 
	background-color : #C2DDEA; 
	text-decoration : none; 
	border-top : 1px dotted #FFD;
	border-right : 1px dotted #FFD;
	border-bottom : 1px dotted #FFD;
	border-left : 1px dotted #FFD;
}
.calender td a:visited { 
	color : #FFF; 
	background-color : #C2DDEA; 
	text-decoration : none; 
	border-top : 1px dotted #FFD;
	border-right : 1px dotted #FFD;
	border-bottom : 1px dotted #FFD;
	border-left : 1px dotted #FFD;
}
.calender td a:hover { 
	color : #693; 
	background-color : #EEF4F7; 
	text-decoration : none;
	border-top : 1px dotted #69C;
	border-right : 1px dotted #69C;
	border-bottom : 1px dotted #69C;
	border-left : 1px dotted #69C;
}


/* =============================================  
ページフッター関連
 ============================================= */

/*コピーライト*/
.copyright {
	clear : both;
	margin: 0;
	padding: 50px 0 50px 50px;
	font-size : 95%;
	line-height: 180%;
}
.copyright a:link { color : #025065; text-decoration : none;}
.copyright a:active { color : #025065; text-decoration : none;}
.copyright a:visited { color : #025065; text-decoration : none;}
.copyright a:hover { color : #7FBBD7; text-decoration : underline;}